/* header　調整 */
.header_nav ul {
	-webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}


/* main　調整 */
@media only screen and (max-width: 1375px) {
	main.report_main {
		padding-top: 120px;
	}
}


/* コンテンツ内 */
#card_waku,
#card_hed,
#top_link {
	border:none;
}
#card_waku {
	background-color: #fff;
	width: 1200px;
	margin: 0 auto;
  padding: 20px;
}
#card_waku .table1 {
	margin:5px 2px;
}
#card_waku p {
	margin:0;
	padding:0;
}

.columnLeft {
	float:left;
}
.columnRight {
	float:right;
}
/* clearfix */


.clearfix {
    overflow: hidden;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

.clear {
	clear: both;
}

.title {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-image: url(../images/report_title_bg_2025.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: 1160px;
	height: 228px;
	text-align:center;
}
.title h1 img {
	max-width: 898px;
}

@media screen and (min-device-width: 901px) {
	.mainColumn {
		background-image: url(../images/report_maincolumn_bg_2025.jpg);
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: 100% auto;
		min-height: 603px;
		margin-bottom:50px;
		padding: 80px 0;
	}

	.maincolumn_tit {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		background-image: url(../images/report_maincolumn_tit-bg_2025.png);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% auto;
		width: 872px;
		height: 54px;
		margin: 0 auto;
		text-align:center;
	}
	.maincolumn_tit img {
		max-width: 805px;
	}

	.mainColumn_item {
		display: flex;
		justify-content: space-between;
		width: 1065px;
		margin: 80px auto 0;
	}
	.mainColumn_item li {
		width: 233px;
	}
	.mainColumn_item li .item_img {
	}
	.mainColumn_item li .item_txt {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 233px;
		height: 192px;
		margin-top: 30px;
		padding-top: 20px;
	}
		.mainColumn_item li:nth-child(1) .item_txt {
			background-image: url(../images/report_item_2025_bg01.png);
			background-position: center top;
			background-repeat: no-repeat;
			background-size: 100% auto;
		}
		.mainColumn_item li:nth-child(2) .item_txt {
			background-image: url(../images/report_item_2025_bg02.png);
			background-position: center top;
			background-repeat: no-repeat;
			background-size: 100% auto;
		}
		.mainColumn_item li:nth-child(3) .item_txt {
			background-image: url(../images/report_item_2025_bg03.png);
			background-position: center top;
			background-repeat: no-repeat;
			background-size: 100% auto;
		}
		.mainColumn_item li:nth-child(4) .item_txt {
			background-image: url(../images/report_item_2025_bg04.png);
			background-position: center top;
			background-repeat: no-repeat;
			background-size: 100% auto;
		}
		.mainColumn_item li .item_txt img {
			max-width: 290px;
		}
}

#resultColumn {
	margin-bottom:30px;
}
#resultColumn table {
	width:100%;
}
#resultColumn th {
	background:#0099ff;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	padding:6px;
	white-space: nowrap;
	height: 38px;
}
#resultColumn th.name,
#resultColumn th.num {
	border-right:#FFF 2px solid;
}
#resultColumn td {
	padding:10px 6px;
	vertical-align:middle;
}
#resultColumn td.name {
	color:#07adef;
	font-size:100%;
	border-left:#63c7ef 2px solid;
	width:16%;
}
#resultColumn td.name a {
	color:#07adef;
}
#resultColumn td.num {
	text-align:right;
	font-size:100%;
	width:16%;
}
#resultColumn td.num span {
	font-size:75%;
}
#resultColumn td.country {
	width: 68%;
	font-size:78%;
	padding:10px;
	line-height:1.5;
}
#resultColumn td.name,
#resultColumn td.num,
#resultColumn td.country {
	border-bottom:#63c7ef 2px solid;
	border-right:#63c7ef 2px solid;
}
#resultColumn td.country span {
	font-size:87%;
}
#resultColumn td.category {
	background:#6fbecf;
	color:#fff;
	font-weight:bold;
	font-size:100%;
	padding:6px 10px;
	vertical-align:middle;
	height:30px;
}
#resultColumn td.category span {
	display: inline-block;
	vertical-align:middle;
	margin-right:3px;
}

.resultColumn_note {
	margin-top: 10px !important;
	font-size: 12px;
}

.kyoukyu_center_img {
	font-size:90%;
	color:#09f;
	font-weight:bold;
}
.kyoukyu_center_img span {
	font-size:80%;
}


.footComment {
	clear:both;
	color: #07adef;
	font-size: 120%;
	font-weight: bold;
	text-align:center;
	padding-bottom:25px;
}

.footerLink {
	font-size:78%;
	text-align:right;
}
.footerLink span {
	vertical-align: middle;
}
.sp {
	display:none;
}
.pc {
	display: block;
}


@media screen and (max-device-width: 900px) {
/* @media screen and (max-width: 900px) { */
	body {margin:0;}
	.pc {
		display:none;
	}
	.sp {
		display:block;
	}
	#card_waku {
		width:100%;
		padding:0 10px 20px;
		box-sizing:border-box;
	}
	#card_hed > a > img {
		display:none;
	}
	.sp_logo {
		width:126px;
		padding:15px 10px;
	}
	.sp_logo img {
		width:100%;
	}
	.table1 {
		width:auto;
	}
	#resultColumn table {
		width:100%;
		line-height: 1;
	}
	.title {
		background-image: url(../images/title_bg-2025_sp.png);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-color: #1cabe3;
		width: 100%;
		height: auto;
		margin-bottom:0px;
		padding: 0;
		text-align:center;
		line-height: 1;
	}
	.title h1 {
		width: 100%;
	}
	.title h1 img {
		display: block;
		max-width: 100%;
		width: 100%;
		height: auto;
	}
	.mainColumn {
		display: none;
	}
	.mainColumnSP {
		margin-bottom: 10px;
	}
	/*
	.mainColumn {
		background-image: url(../images/report_maincolumn_bg_2025_sp.jpg);
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: cover;
		margin-bottom:50px;
		padding: 49px 0 58px;
	}

	.maincolumn_tit {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		background-image: url(../images/report_maincolumn_tit-bg_2025.png);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% auto;
		width: 100%;
		max-width: 84.285vw;
		height: auto;
		margin: 0 auto;
		text-align:center;
	}
	.maincolumn_tit img {
		max-width: 84.285vw;
		width: 100%;
	}

	.mainColumn_item {
		display: block;
		max-width: 539px;
		width: 75.142vw;
		margin: 0 auto;
		padding-top: 22px;
	}
	.mainColumn_item li {
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		margin-top: 28px;
	}
	.mainColumn_item li .item_img {
		width: 27%;
		max-width: 150px;
	}
	.mainColumn_item li .item_txt {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		max-width: 340px;
		width: 63%;
		height: auto;
		margin-top: 0;
		padding-left: 15px;
		padding-top: 0;
	}
	.mainColumn_item li:nth-child(1) .item_txt {
		background-image: url(../images/report_item_2025_bg01_sp.png);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% auto;
	}
	.mainColumn_item li:nth-child(2) .item_txt {
		background-image: url(../images/report_item_2025_bg02_sp.png);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% auto;
	}
	.mainColumn_item li:nth-child(3) .item_txt {
		background-image: url(../images/report_item_2025_bg03_sp.png);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% auto;
	}
	.mainColumn_item li:nth-child(4) .item_txt {
		background-image: url(../images/report_item_2025_bg04_sp.png);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% auto;
	}
	.mainColumn_item li .item_txt img {
		max-width: 325px;
		width: 100%;
	}
	*/
}


.footer a:link, .footer a:visited, .footer a:hover {
	color: #fff !important;
}

.sp_nav {
	display:none;
}
@media screen and (max-device-width: 768px) {
	.sp_nav {
		display:block;
	}
}